.task1{
    font-style: italic;
    text-decoration: underline;
    font-weight: bold;

}
.table{
    border: solid 1px purple;
    width: 100px;
    height: 150px;
    
}
.table td{
    border: solid 1px red;
    padding: 10px;
    
}
.table17{
    border: solid 1px purple;
    width: 100px;
    height: 150px;
    background-color:bisque
    
}
.table17 td{
    border: solid 1px black;
    padding: 10px;
    background-color:pink


    
}